#html_structura_area_v2.site .paragraph.paragraph-8{
color:#085779;
background-color:#f5fafc;
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
margin-top:0px;
margin-bottom:20px;
border-top:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
display:block;
clear:both;

}
#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
margin-top:15px;
margin-bottom:15px;

}




#html_structura_area_v2.site .image.image-2{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;
}
#html_structura_area_v2.site .gallery{

}